`<then>` | separates the condition from the default in an `<if>` , or the antecedent and the consequent in a `<cond>` element.
Attributes: |
Example |
Note | This element is provided primarily to enhance the human readability of the feature-system declaration.
Tagset | auxiliary tag set for feature system declarations
Class |
Filename | `teifsd2`
Content: | Empty.
Parents | cond if
Children | [none]
Declaration |
    <!ELEMENT then          - O  EMPTY                              >
    <!ATTLIST then               %a.global                          >
See | 26

Back to index